package com.ez.ertc.meeting.bean;

public enum ErtcBeautyFilterEnum {
    FILTER_NULL("FILTER_NULL",0),
    FILTER_1("FILTER_1",1),
    FILTER_2("FILTER_2",2),
    FILTER_3("FILTER_3",3),
    FILTER_4("FILTER_4",4),
    FILTER_5("FILTER_5",5),
    FILTER_6("FILTER_6",6),
    FILTER_7("FILTER_7",7),
    FILTER_8("FILTER_8",8),
    FILTER_9("FILTER_9",9),
    FILTER_10("FILTER_10",10),
    FILTER_11("FILTER_11",11),
    FILTER_12("FILTER_12",12);

    private final String filterName;
    private final int value;

    private ErtcBeautyFilterEnum(String filterName, int value) {
        this.filterName = filterName;
        this.value = value;
    }

    public int getValue() {
        return this.value;
    }

    public String getFilterName() {
        return filterName;
    }
}